#twitter_results {
  width : 100%;
}
#twitter_results .MediaCardHeaaartApiWrapper img {
  width : 100%;
  height : auto;
  vertical-align: bottom;
}
#twitter_results .EmbeddedTweet--mediaForward {
  border-top : 1px solid #e1e8ed;
  border-radius: 4px 4px 0 0;
}
#twitter_results .EmbeddedTweet--mediaForward .EmbeddedTweet-tweet {
    padding-top: .9rem;
    border: 1px solid #e1e8ed;
    border-width: 0 1px 1px;
    border-radius: 0 0 4px 4px;
}
#twitter_results .EmbeddedTweet--mediaForward:hover .EmbeddedTweet-tweet {
    border-color: #ccd6dd;
}
#twitter_results .blockquote {
  display: block;
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 10px;
}
#twitter_results .Tweet-header {
  position: relative;
  margin-bottom: 0.85rem;
  white-space: nowrap;
}
#twitter_results .Tweet-brand {
    position: relative;
    z-index: 1;
}
/*独自実装*/
#twitter_results a.Tweet-authorLink .inlineb {
  margin-right : 20px;
}
#twitter_results .Tweet-authorName {
  position : relative;
  top : 5px;
  color : #1c2022;
  font-size : 18px;
}
#twitter_results p.Tweet-authorScreenName {
  position : relative;
  font-size : 18px;
  top : -8px;
  color: #697882;
}
#twitter_results .Tweet-body p.e-entry-title a {
  color : #1c2022;
  font-size : 16px;
  text-decoration : none;
}
#twitter_results .Tweet-metadata {
  line-height: 150%;
}
#twitter_results .Tweet-metadata a {
  font-size : 12px;
  color : #667883;
  text-decoration : none;
  font-weight : lighter;
}
#twitter_results .Tweet-metadata a:hover {
  color : #1c2022;
}
#twitter_results .FollowButton {
  display: inline-block;
  border-image-source: initial;
  border-image-slice: initial;
  border-image-width: initial;
  border-image-outset: initial;
  border-image-repeat: initial;
  border-radius: 4px;
}
#twitter_results .Icon--twitter {
  width: 130px;
  min-height : 30px;
  background-size : 130px 30px;
  background-image: url('/heartadmin/wp-content/plugins/heaaart-twitter-client/img/follow1.png');
  background-repeat : no-repeat;
}
#twitter_results .Icon--twitter:hover {
  width: 130px;
  min-height : 30px;
  background-size : 130px 30px;
  background-image: url('/heartadmin/wp-content/plugins/heaaart-twitter-client/img/follow2.png');
  background-repeat : no-repeat;
}
#twitter_results .Icon--reply {
  min-width: 40px;
  height : 12px;
  background-size : auto 100%;
  background-image: url('/heartadmin/wp-content/plugins/heaaart-twitter-client/img/reply1.png');
  background-repeat : no-repeat;
}
#twitter_results .Icon--reply:hover {
  min-width: 40px;
  height : 12px;
  background-size : auto 100%;
  background-image: url('/heartadmin/wp-content/plugins/heaaart-twitter-client/img/reply2.png');
  background-repeat : no-repeat;
}
#twitter_results .Icon--retweet {
  min-width: 40px;
  height : 12px;
  background-size : auto 100%;
  background-image: url('/heartadmin/wp-content/plugins/heaaart-twitter-client/img/retweet1.png');
  background-repeat : no-repeat;
}
#twitter_results ul.Tweet-actions li:nth-child(2):hover .Icon--retweet,
#twitter_results .Icon--retweet:hover {
  min-width: 40px;
  height : 12px;
  background-size : auto 100%;
  background-image: url('/heartadmin/wp-content/plugins/heaaart-twitter-client/img/retweet2.png');
  background-repeat : no-repeat;
}
#twitter_results .Icon--favorite {
  min-width: 40px;
  height : 12px;
  background-size : auto 100%;
  background-image: url('/heartadmin/wp-content/plugins/heaaart-twitter-client/img/star1.png');
  background-repeat : no-repeat;
}
#twitter_results ul.Tweet-actions li:nth-child(3):hover .Icon--favorite,
#twitter_results .Icon--favorite:hover {
  min-width: 40px;
  height : 12px;
  background-size : auto 100%;
  background-image: url('/heartadmin/wp-content/plugins/heaaart-twitter-client/img/star2.png');
  background-repeat : no-repeat;
}
#twitter_results ul.Tweet-actions li {
  position : relative;
  float : left;
  min-width : 40px;
  margin-right : 15px;
}
#twitter_results ul.Tweet-actions li:nth-child(1) {
  margin-right : 0px;
}
#twitter_results ul.Tweet-actions li:nth-child(2) .TweetAction-stat {
  margin-left : 25px;
  font-size : 12px;
  position : relative;
  top : -90%;
}
#twitter_results ul.Tweet-actions li:nth-child(3) .TweetAction-stat {
  margin-left : 20px;
  font-size : 12px;
  position : relative;
  top : -90%;
}
#twitter_results ul.Tweet-actions li a {
  color : #667883;
}
#twitter_results ul.Tweet-actions li:nth-child(2):hover a {
  color : #459939;
}
#twitter_results ul.Tweet-actions li:nth-child(3):hover a {
  color : #FFA903;
}
#twitter_results .u-floatRight {
  float: right;
}
#twitter_results .inlineb {
  display : inline-block;
}
#twitter_results p.Tweet-text {
  font-weight : lighter;
  word-wrap: break-word;
  line-height : 130%;
  margin-bottom: 0.75rem;
}
